Browsing French translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and French guidelines.

These translations are shared with Aptdaemon trunk series template aptdaemon.

3133 of 33 results
147.
The installation of a package which violates the quality standards isn't allowed. This could cause serious problems on your computer. Please contact the person or organisation who provided this package file and include the details beneath.
L'installation d'un paquet qui viole les normes de qualité n'est pas autorisée. Cela pourrait engendrer de graves problèmes sur votre ordinateur. Veuillez contacter la personne ou l'organisation qui a fourni ce paquet en incluant les renseignements ci-dessous.
Translated by AO on 2014-02-01
Reviewed by Jean-Marc on 2014-04-07
In upstream:
L'installation d'un paquet qui ne respecte pas les standards de qualité n'est pas autorisée. Cela pourrait engendrer de graves problèmes sur votre ordinateur. Veuillez contacter la personne ou l'organisation qui a fourni ce paquet en incluant les renseignements ci-dessous.
Suggested by Bruno on 2011-03-29
Located in ../aptdaemon/enums.py:456
148.
The downloaded license key which is required to run this piece of software is not valid or could not be installed correctly.
See the details for more information.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
La clé de licence téléchargée qui est nécessaire pour exécuter ce logiciel n'est pas valable ou n'a pas pu être installée correctement.
Voir les détails pour plus d'informations.
Translated by AO on 2014-02-01
Reviewed by Jean-Marc on 2014-04-07
In upstream:
La clé de licence téléchargée qui est nécessaire pour lancer ce logiciel n'est pas valable ou n'a pas pu être installée correctement.
Voir les détails pour plus d'informations.
Suggested by Pierre Slamich on 2011-12-17
Located in ../aptdaemon/enums.py:463
149.
All available upgrades have already been installed.
Toutes les mises à niveau disponibles ont déjà été installées.
Translated by AO on 2014-02-01
Reviewed by Jean-Marc on 2014-04-07
In upstream:
Toutes les mises à jour disponibles ont déjà été installées.
Suggested by Pierre Slamich on 2011-12-15
Located in ../aptdaemon/enums.py:469
3133 of 33 results

This translation is managed by Ubuntu French Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: 65GYgzf, AO, Alexandre Niset, Antoine Jouve, Bruno, ButterflyOfFire, Cyberscooty, Emmanuel Sunyer, Fantomas, Jean, Jean-Marc, Jeremy Allard, Mathieu Hajder, Messer Kevin, Michaël Nepyjwoda, Nicolas Delvaux, Olivier Febwin, Olivier TORRENS, Philip Millan, Pierre Slamich, Rodolphe NOEL, Sarhan Aissi, Shikamaru00, Simon, Sophie SOLIGNY, Tankypon, Thibault D, YannUbuntu, Yohann MONNIER, boby6kila, cyril damas, gisele perreault, goofy, torglut.